i have a9lh updated to 11.00 and pokebank says i need to update my system to use it

Discussion in '3DS - Homebrew Development and Emulators' started by hacksn5s4, May 20, 2016.

  1. hacksn5s4
    OP

    hacksn5s4 Banned

    Banned
    4,332
    450
    Aug 12, 2015
    im using a9lh with luma 3ds and having is problem also happens with other games when i try to play online
     
    Last edited by hacksn5s4, May 20, 2016
  2. Baccabechoppin

    Baccabechoppin GBAtemp's Finest Bacca!

    Member
    745
    300
    Aug 10, 2015
    Australia
    Magnolia Town
    You probably have to use the latest nightly build of Luma
     
  3. hacksn5s4
    OP

    hacksn5s4 Banned

    Banned
    4,332
    450
    Aug 12, 2015
    got lasted nightly build and it work did 11.0 break some thing since normal luma 3ds came befoe the update
     
  4. Baccabechoppin

    Baccabechoppin GBAtemp's Finest Bacca!

    Member
    745
    300
    Aug 10, 2015
    Australia
    Magnolia Town
    11.0 updated the friends module, Luma also had to be updated to compensate for this.
     
  5. Salamencizer

    Salamencizer Cute Hot Whatever

    Member
    795
    722
    Oct 3, 2015
    India
    In your heart
  6. Boured

    Boured The most perverted furry

    Member
    GBAtemp Patron
    Boured is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    552
    400
    Sep 25, 2015
    United States
    Wherever I log in at ^w^